Subject: Trainer Candidate - Garima Barnoliya
From: Garima Barnoliya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Mar 2021 22:25:25 -0400

| | Tech Support Test

Name | Garima Barnoliya
E-mail | [email-masked]
Phone Number | (+91) 9982600940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | VnA Trainer | | 47000
Previous Employer 1 | Concentrix | VnA coach | 3rd June 2019 | 28000
Previous Employer 2 | Teleperformance | Subject Matter Expert | 16th March 2016 | 20000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Trainer multiple batches from last 4 years in VnA field.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While dealing with over experienced people than me, as they have will issues and frustration due to being stuck at the same position from a long time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good communication skills
Great call handling, including pleasantries, rapport building, assurance, empathy and positive attitude on the call.

What according to you makes you a good candidate for this position? | I am well experienced in the vna training field. I sm good with people management and well organised.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |